<component name="libraryTable">
  <library name="Gradle: org.jetbrains:annotations:13.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/5991ca87ef1fb5544943d9abc5a9a37583fabe03/annotations-13.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>